body {
    margin: 0px;
    font-family: verdana;
    font-size: 14px;
    text-align: center;
}

#hero {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url("images/borama.jpg");
    background-size: cover;
    text-shadow: 0px 0px 1px black;
    height: 400px;
}

#title {
    background-color: #1e66a4;
    color: white;
    padding: 4px 12px;
    border-radius: 5px;
    margin: 0px;
}

#subtitle {
    background-color: #496da7;
    color: white;
    padding: 4px 12px;
    border-radius: 5px;
    width: 450px;
}

#acts-section {
    height: 400px;
    text-align: center;
    background: #deebff;
    color: black;
    padding-top: 10px;
}

#three-acts {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#act-images {
    width: 125px;
    height: 125px;
    border-radius: 50%;
}

.act {
    margin: 10px;
    padding: 10px;
    width: 275px;
    height: 300px;
}

#guide-section {
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#guide-card {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 450px;
    height: 300px;
    background: #7dd1e6;
    color: #00003b;
    border-radius: 4px;
    border-bottom: 8px solid rgb(76, 0, 168);
}

#guide-image {
    width: 150px;
    margin: 20px;
    border-radius: 6px;
}

#guide-text {
    margin: 20px;
}

#italic {
    font-style: italic;
}